.landing-web-free{
	overflow:hidden;
}

.landing-web-free--escaner{
	overflow:hidden;
}
.landing-web-free .ui-button-call{
	background:var(--background-02);
}
.landing-web-free .ui-content-header .container{
	padding-top:100px;
}
.landing-web-free .landing-web-free-widget-statistics-2{
    background:#e9f3ff;
}
.landing-web-free .landing-web-free-widget-testimonials{
	background: url(../../assets/images/shap-06.png) no-repeat;
	background-position-x: 20%;
}
.landing-web-free-widget-details-1{
	background: var(--background-03);
	padding:50px 0px;
}
.landing-web-free-widget-details-1 .widget-details-1{
	padding:50px 20px 50px;
}


.ui-content-header.form .container .el-content h1 {
    font-size: 45px;
}
.ui-content-header.form .container .el-content p:empty {
    display: none;
}

@media (max-width: 850px) {
    .ui-content-header.form .container .el-content h1 {
        font-size: 30px;
		margin-bottom: 0px;
    }
}

@media (max-width: 768px) {
    .ui-content-header.form .container .el-form {
        margin-top: 30px;
    }
}